[Rubygems-developers] 1.3.2?

Daniel Berger djberg96 at gmail.com
Thu Mar 12 07:20:50 EDT 2009


Hi,

I think we have enough patches in place that we ought to consider a 
1.3.2 release soon.

Is there anything in limbo that needs fixing first besides --destdir?

Regards,

Dan


More information about the Rubygems-developers mailing list